/*
Theme Name:     Tudor
Description:    
Author:         Geek Free
Template:       scrollider

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../scrollider/style.css");


/************** | Universal | ***************************************************/

html, body { height: 100%; 	margin: 0px; padding: 0px;}

/************* Standards **************/

/* Layout */


/* Colours */

.transparent {  
	filter: alpha(opacity=50);
	-khtml-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
}  

/* Text */

h1 {
	font-size: 2.2em;
}

h1, h2, h3, h4, h5, h6 {
	color: #0066cc;
}

#content ul li {
	font-size: 1.2em;
	line-height: 1.5em;
	}

/* Forms */



/* Interface */

a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
	   cursor: pointer;
}

/* IE Fixes */

textarea { overflow: auto; }

/************* Layout **************/

.clearfix:before, .container:after { content: ""; display: table; }  
.clearfix:after { clear: both; }  /* IE 6/7 */  .clearfix { zoom: 1; }  

/************* Theme **************/


/************* Plugin **************/


/************* Custom **************/


/************** | Particular | ****************************************************/


/************** Header ****************************/

.col-full-header {
	max-width: 75.998em!important;
	margin: 0 auto;
	width: 100%;
}
body ul#main-nav li a {
	font-size: 1.5em!important;
}

/*Navigation*/

#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.li.current-menu-item a {
	background: rgba(0, 0, 0, 0.117647)!important;
}

/************** Side Bar ****************************/


/************** Home Page **************/

#home-widgets .widget img {
	margin-bottom: 15px;
}

/************* Blog **************/

.post-avatar {
	display: none!important;
}

/************** Footer ****************************/

#footer-widgets-container, #footer-widgets-container a {
	color: #fff;
}
#footer-widgets .block {
	line-height: 1.4em;
	font-size: 1.5em;
	font-weight: normal;
}
#footer-widgets .block a {
	line-height: 1em;
	font-size: 1em;
	font-weight: normal;
}
#footer-widgets .block li {
	padding-top: 0px!important;
}

/************** | @media | ****************************************************/

@media only screen and (max-width: 1024px) and (min-width: 320px) {
	#header {
		padding-left: 2em!important;
		padding-right: 2em!important;
		}
}

@media only screen and (max-width: 850px) {
	#logo {
		text-align: center!important;
	}
	body ul#main-nav li a {
		font-size: 1.3em!important;
	}
}
@media only screen and (min-width: 768px) {
	.home #home-widgets.columns-3 .block.home-widget-6 {
		margin-right: 0px;
	}	
}
@media only screen and (max-width: 767px) {
	.home #home-widgets.columns-3 .block.home-widget-6 {
		padding: 1.618em;
	}
}